package com.muzhi.mt.service;

/**
 * @Author ZhangKan
 * @Data 15:34
 */
public interface DingAccessTokenService {

    //获取access_token的方法（牧之测试架构4）
    String getMuZhiAccessToken();

    //获取access_token的方法（茅台架构）
    String getMaoTaiAccessToken();
}
